# Familiar v0.8.4-rc2 locale feeds

# For each supported locale there is a subfeed in each of the feed folders.
# You can use your webbrowser to check for valid locale codes.

# To point ipkg at packages for your locale, replace <my_locale> with the
# locale code in the template below and remove the leading '#' characters.

# src/gz base-locale-<my_locale> http://ftp.handhelds.org/distributions/familiar/releases/v0.8.4-rc2/feed/base/locale/<my_locale>
# src/gz updates-locale-<my_locale> http://ftp.handhelds.org/distributions/familiar/releases/v0.8.4-rc2/feed/updates/locale/<my_locale>
# src/gz common-locale-<my_locale> http://ftp.handhelds.org/distributions/familiar/releases/v0.8.4-rc2/feed/common/locale/<my_locale>
# src/gz x11-locale-<my_locale> http://ftp.handhelds.org/distributions/familiar/releases/v0.8.4-rc2/feed/x11/locale/<my_locale>

# de locale feeds
src/gz base-locale-de http://ftp.handhelds.org/distributions/familiar/releases/v0.8.4-rc2/feed/base/locale/de
src/gz updates-locale-de http://ftp.handhelds.org/distributions/familiar/releases/v0.8.4-rc2/feed/updates/locale/de
src/gz common-locale-de http://ftp.handhelds.org/distributions/familiar/releases/v0.8.4-rc2/feed/common/locale/de
src/gz x11-locale-de http://ftp.handhelds.org/distributions/familiar/releases/v0.8.4-rc2/feed/x11/locale/de

# fr locale feeds
src/gz base-locale-fr http://ftp.handhelds.org/distributions/familiar/releases/v0.8.4-rc2/feed/base/locale/fr
src/gz updates-locale-fr http://ftp.handhelds.org/distributions/familiar/releases/v0.8.4-rc2/feed/updates/locale/fr
src/gz common-locale-fr http://ftp.handhelds.org/distributions/familiar/releases/v0.8.4-rc2/feed/common/locale/fr
src/gz x11-locale-fr http://ftp.handhelds.org/distributions/familiar/releases/v0.8.4-rc2/feed/x11/locale/fr

# en locale feeds
src/gz base-locale-en http://ftp.handhelds.org/distributions/familiar/releases/v0.8.4-rc2/feed/base/locale/en
src/gz updates-locale-en http://ftp.handhelds.org/distributions/familiar/releases/v0.8.4-rc2/feed/updates/locale/en
src/gz common-locale-en http://ftp.handhelds.org/distributions/familiar/releases/v0.8.4-rc2/feed/common/locale/en
src/gz x11-locale-en http://ftp.handhelds.org/distributions/familiar/releases/v0.8.4-rc2/feed/x11/locale/en

